[package]
name         = "xwayland"
version      = "22.1.0"
description  = "Xorg server running on top of the wayland server. It has been separated from the main Xorg server package. It allows running X clients inside a wayland session"
maintainer   = "Michail Krasnov ⚪️🔵️⚪️ <linuxoid85@gmail.com>"
releases     = ['v2.0a1', 'v2.0a2', 'v2.0a3']
priority     = "user"
usage        = 65
upgrade_mode = "hard"
build_time   = 0.8

[deps]
required  = [
    "xorg/x11-libs/libxcvt",
    "general/pixman",
    "wayland/wayland-protocols",
    "xorg/x11-minimal/xfonts"
]
recommend = ["xorg/x11-minimal/mesa"]
optional  = ["general/git", "xorg/x11-minimal/xlegacy"]

[port]
url  = "https://www.x.org/pub/individual/xserver/xwayland-22.1.0.tar.xz"
md5  = "347de197b11c7f80fd8c2c10fa2d6973"
